body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0
}
li {
	overflow: hidden
}
body {
	font-size: 12px;
	text-align: center
}
fieldset, img {
	border: 0
}
address, caption, cite, code, dfn, em, strong, th, var, optgroup {
	font-style: normal;
	font-weight: 400
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: 400
}
abbr, acronym {
	border: 0;
	font-variant: normal
}
input, button, textarea, select, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit
}
ol, ul {
	list-style: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
caption, th {
	text-align: left
}
sup, sub {
	font-size: 100%;
	vertical-align: baseline
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: none
}
.clearfix {
	zoom: 1
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}
code, kbd, samp, tt, input, button, textarea, select {
	font-size: 100%
}
:link, :visited, ins, a {
	text-decoration: none
}
:focus {
	outline: 0 none
}
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"]>input[type="button"]::-moz-focus-inner {
border:none;
padding:0
}
*html, *html body {
	background-attachment: fixed
}
body {
	background-color: #fff;
	font-size: 12px;
	line-height: 1.5;
	font-family: "Hiragino Sans GB", Tahoma, arial, ËÎÌå, sans-serif;
	color: #404040;
	text-align: left
}
a {
	color: #404040
}
.f_yh {
	font-family: 'Î¢ÈíÑÅºÚ'
}
.f12 {
	font-size: 12px
}
.f14 {
	font-size: 14px
}
.f16 {
	font-size: 16px
}
.f18 {
	font-size: 18px
}
.f20 {
	font-size: 20px
}
.fb {
	font-weight: 700
}
.f_f00 {
	color: #f00
}
.f_666 {
	color: #666
}
.f_c30 {
	color: #c30
}
.f_4e9700 {
	color: #4e9700
}
.f_4e9700:hover {
	color: #f60
}
.f_f60 {
	color: #f60 !important
}
.f_0053aa {
	color: #0053aa
}
.f_f00 {
	color: #f00
}
.f_005bb5 {
	color: #005bb5
}
.c_green {
	color: #4e9700
}
.fl {
	float: left
}
.fr {
	float: right
}
.mb_5 {
	margin-bottom: 5px
}
.mb_10 {
	margin-bottom: 10px
}
.ml_10 {
	margin-left: 10px
}
.mr_10 {
	margin-right: 10px
}
.mt_5 {
	margin-top: 5px
}
.mt_10 {
	margin-top: 10px
}
.mb_20 {
	margin-bottom: 20px
}
.mt_-40 {
	margin-top: -40px
}
.mt_-50 {
	margin-top: -50px
}
.m-180 {
	margin: 0 0 0 -180px
}
.pd_10 {
	padding: 10px
}
.pt_2 {
	padding-top: 2px
}
.pt_4 {
	padding-top: 4px
}
.pt_5 {
	padding-top: 5px
}
.pr_3 {
	padding-right: 3px
}
.pt_8 {
	padding-top: 8px
}
.pr_10 {
	padding-right: 10px
}
.pt_10 {
	padding-top: 10px
}
.pl_10 {
	padding-left: 10px
}
.w190 {
	width: 190px
}
.w290 {
	width: 290px
}
.w700 {
	width: 700px
}
.w800 {
	width: 800px
}
.txt_lt {
	text-decoration: line-through
}
.lh1_4 {
	line-height: 1.4
}
.baidu_share {
	float: right;
	width: auto;
	line-height: 15px
}
.search_nav {
	margin: 10px 0 5px;
	height: 25px;
	line-height: 25px;
	vertical-align: middle
}
.search_nav {
	zoom: 1
}
.search_nav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}
.search_nav .crumbs {
	float: left
}
.search_nav .crumbs a {
	color: #404040;
	padding: 0 5px
}
.search_nav .crumbs a:hover {
	color: #4e9700
}
.search_nav h1 {
	float: left;
	padding-left: 5px
}
.zb_tour_identf, .cj_tour_identf, .gn_tour_identf, .gt_tour_identf, .zzy_tour_identf, .gs_tour_identf, .jd_tour_identf, .qz_tour_identf, .dd_tour_identf, .zjy_tour_identf, .yl_tour_identf {
	padding: 0 1px;
	margin: 0 5px 0 0
}
.zb_tour_identf {
	border: 1px dashed #e70f47;
	color: #e70f47
}
.cj_tour_identf {
	border: 1px dashed #00a8e1;
	color: #00a8e1
}
.gn_tour_identf {
	border: 1px dashed #cd66cc;
	color: #cd66cc
}
.gt_tour_identf {
	border: 1px dashed #fa943e;
	color: #fa943e
}
.zzy_tour_identf {
	border: 1px dashed #77b800;
	color: #77b800
}
.gs_tour_identf {
	border: 1px dashed #2bc4b6;
	color: #2bc4b6
}
.jd_tour_identf {
	border: 1px dashed #6c3a77;
	color: #6c3a77
}
.qz_tour_identf {
	border: 1px dashed #fd2caa;
	color: #fd2caa
}
.dd_tour_identf {
	border: 1px dashed #be9272;
	color: #be9272
}
.zjy_tour_identf {
	border: 1px dashed #8d6cd1;
	color: #8d6cd1
}
.yl_tour_identf {
	border: 1px dashed #0078c9;
	color: #0078c9
}
.backToTop, .esq_over, .add_scroll, .sdd_advice, .add_weChat, .add_app {
	background: url(//ssl1.tuniucdn.com/img/20140417/common/right_suspension.png) no-repeat
}
.right_scroll {
	width: 40px;
	height: 180px;
	position: fixed;
	_position: absolute;
	right: 20px;
	bottom: 0px;
	_bottom: "auto"
}
.backToTop {
	display: block;
	width: 40px;
	height: 40px;
	background-position: 0 -135px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	cursor: pointer;
	margin-bottom: 5px
}
.backToTop:hover {
	background-position: -50px -135px
}
.esq {
	display: block;
	width: 46px;
	height: 117px;
	background: url(//ssl4.tuniucdn.com/img/20131120/common/esq_new.gif) no-repeat;
	color: #fff;
	font-size: 12px;
	text-align: center;
	cursor: pointer;
	margin: 0 0 5px 0
}
.zaixiankefu {
	display: block;
	width: 46px;
	height: 117px;
	background: url(//ssl3.tuniucdn.com/img/20131120/common/esq_new.gif) no-repeat;
	color: #fff;
	font-size: 12px;
	text-align: center;
	cursor: pointer;
	margin: 0 0 5px 0
}
.esq_over {
	width: 40px;
	height: 40px;
	background-position: -150px 0
}
.esq_over:hover {
	background-position: -50px 0
}
#bdshare {
	z-index: 100!important
}
.add_scroll {
	display: block;
	width: 40px;
	height: 40px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	cursor: pointer;
	margin: 0 0 5px 0
}
.add_scroll {
	background-position: 0 -89px
}
.add_scroll:hover {
	background-position: -50px -89px
}
.sdd_advice {
	display: block;
	width: 40px;
	height: 40px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	cursor: pointer;
	margin: 0 0 5px 0;
	background-position: 0 -182px
}
.sdd_advice:hover {
	background-position: -50px -182px
}
.add_weChat {
	display: block;
	width: 40px;
	height: 40px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	cursor: pointer;
	margin: 0 0 5px 0;
	background-position: 0 -229px
}
.add_weChat:hover {
	background-position: -50px -229px
}
.add_app {
	display: block;
	width: 40px;
	height: 40px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	cursor: pointer;
	margin: 0 0 5px 0;
	background-position: 0 -276px
}
.add_app:hover {
	background-position: -50px -276px
}
.weChat_pop {
	width: 101px;
	height: 130px;
	border: 1px solid #e4e4e4;
	padding: 10px 0 0 3px;
	background: #fff;
	display: none
}
.list_view .icon_nrzx, .list_view .icon_remai, .list_view .icon_tuijian, .list_view .icon_tejia, .list_view .icon_bashi, .list_view .icon_nrzz, .list_view .icon_nrgt, .list_view .icon_zjy {
	background: url(//ssl2.tuniucdn.com/img/20140417/common/icon_tuniu.png) no-repeat;
	text-indent: -20000em;
	position: absolute;
	left: 2px;
	top: 17px;
	z-index: 1
}
.list_view .icon_nrzx {
	background-position: 0 0;
	width: 62px;
	height: 66px
}
.list_view .icon_remai {
	background-position: 0 -66px;
	width: 52px;
	height: 54px
}
.list_view .icon_tuijian {
	background-position: 0 -119px;
	width: 52px;
	height: 54px
}
.list_view .icon_tejia {
	background-position: 0 -174px;
	width: 52px;
	height: 54px
}
.list_view .icon_bashi {
	background-position: 0 -228px;
	width: 66px;
	height: 68px
}
.list_view .icon_nrzz {
	background-position: 0 -297px;
	width: 63px;
	height: 65px
}
.list_view .icon_nrgt {
	background-position: 0 -362px;
	width: 63px;
	height: 65px
}
.list_view .icon_zjy {
	background-position: 0 -427px;
	width: 63px;
	height: 65px
}
.nrgt_prom_ico, .nrzx_prom_ico, .rm_prom_ico, .tj_prom_ico, .xsyh_prom_ico, .zjy_prom_ico, .nrzz_prom_ico, .bszz_prom_ico, .nrzx_prom_ico, .tjian_prom_ico, .wifi_prom_icon, .xh_prom_icon {
	background: url(//ssl3.tuniucdn.com/img/20140417/common/icon_tuniu.png) no-repeat;
	display: inline-block;
	height: 15px;
	text-indent: -20000em;
	overflow: hidden;
	_zoom: 1
}
.nrgt_prom_ico {
	background-position: 0 -507px;
	width: 76px;
	margin-left: 2px
}
.nrzx_prom_ico {
	background-position: 0 -522px;
	width: 76px;
	margin-left: 2px
}
.rm_prom_ico {
	background-position: 0 -537px;
	width: 46px;
	margin-left: 2px
}
.tj_prom_ico {
	background-position: 0 -552px;
	width: 47px;
	margin-left: 2px
}
.tjian_prom_ico {
	background-position: 0 -567px;
	width: 47px;
	margin-left: 2px
}
.xsyh_prom_ico {
	background-position: 0 -582px;
	width: 76px;
	margin-left: 2px
}
.zjy_prom_ico {
	background-position: 0 -597px;
	width: 60px;
	margin-left: 2px
}
.nrzz_prom_ico {
	background-position: 0 -612px;
	width: 76px;
	margin-left: 2px
}
.bszz_prom_ico {
	background-position: 0 -627px;
	width: 85px;
	margin-left: 2px
}
.wifi_prom_icon {
	background-position: 0 -657px;
	width: 73px;
	margin-left: 2px
}
.xh_prom_icon {
	background-position: 0 -672px;
	width: 47px;
	margin-left: 2px
}
@font-face {
	font-family: 'tn_fontface';
	src: url('//ssl1.tuniucdn.com/site/css/common/fonts_v2/icomoon.eot?87wisk');
	src: url('//ssl2.tuniucdn.com/site/css/common/fonts_v2/icomoon.eot?#iefix87wisk') format('embedded-opentype'), url('//ssl4.tuniucdn.com/site/css/common/fonts_v2/icomoon.woff?87wisk') format('woff'), url('//ssl3.tuniucdn.com/site/css/common/fonts_v2/icomoon.ttf?87wisk') format('truetype'), url('//ssl2.tuniucdn.com/site/css/common/fonts_v2/icomoon.svg?87wisk#icomoon') format('svg');
	font-weight: normal;
	font-style: normal
}
.tn_fontface {
	font-family: 'tn_fontface';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.header {
	width: 100%
}
.header_common {
	box-shadow: 1px 1px 5px #eee;
	overflow: hidden;
	padding: 20px 0
}
.header_inner {
	width: 1200px;
	margin: 0 auto
}
.index1000 .header_inner {
	width: 1000px
}
.header_common .site_logo {
	float: left
}
.header_common .site_logo img {
	display: block;
}
.header_common .site_phone {
	float: right
}
.header_common .site_phone img {
	display: block
}
input[type="text"], input[type="password"], .login-table .error, .login-tab li b, .login-card-close {
	background: url(//ssl3.tuniucdn.com/img/20141219/login_v2/login_icon.png) no-repeat
}
.partner-login li a, .change-btn, .code-error, .refresh-code b {
	background: url(//ssl1.tuniucdn.com/img/20141219/login_v2/login_theme.png) no-repeat
}
#head_bg {
	width: 100%;
	height: 95px;
	background: #fff
}
.head_center {
	width: 1000px;
	height: 95px;
	margin: 0 auto;
	position: relative
}
.wrap {
	height: 600px;
	background: url();
	background-repeat: no-repeat;
	background-position: top center;
	margin: 0 auto
}
.offer_service {
	display: none
}
.hidden {
	display: none
}
.cgrey2, a.cgrey2:link, a.cgrey2:visited {
	color: #999
}
.content {
	width: 1200px;
	height: 420px;
	margin: 0 auto;
	position: relative
}
.logo {
	width: 180px;
	height: 55px;
	padding-top: 30px
}
.cent_link a {
	display: none;
	width: 1200px;
	height: 600px
}
.clearfix {
	clear: both;
	zoom: 1
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}
.top_right {
	position: absolute;
	bottom: 10px;
	right: 0
}
.top_right a {
	padding: 0 2px
}
.input_div {
	border: 1px solid #e0e0e0;
	height: 32px;
	width: 320px;
	position: relative
}
.err .input_div {
	border-color: #ff5b78
}
input[type="text"], input[type="password"] {
	border: 0 none;
	height: 22px;
	_height: 28px;
	line-height: 22px;
	display: inline-block;
	padding: 0;
	padding: 5px 0 5px 40px;
	width: 240px
}
.index1200 .input_div {
	width: 330px
}
.index1200 input[type="text"], .index1200 input[type="password"] {
	width: 290px
}
.txt {
	border: 1px solid #dbdfe6;
	border-top: 1px solid #abadb3;
	height: 32px;
	line-height: 32px;
	display: inline-block
}
.hover .input_div {
	border: 1px solid #c4f269
}
.txt-mm {
	width: 172px;
	border: 1px #aaa9a6 solid;
	font-size: 14px
}
.txt-l {
	width: 202px
}
.txt-s {
	width: 150px
}
.identify_box {
	position: absolute;
	right: 5px;
	top: 4px
}
input.txt-s {
	width: 140px
}
.index1200 input.txt-s {
	width: 190px
}
.code-len {
	display: inline-block;
	border-left: 1px solid #e0e0e0;
	background: #f9f9f9;
	width: 95px;
	height: 32px;
	line-height: 32px;
	text-align: center
}
.send-code, .send-code-again {
	display: none
}
.code-error {
	height: 53px;
	padding: 5px 0 0 60px;
	background-position: -137px -85px;
	font-family: "microsoft yahei";
	color: #333;
	font-size: 12px
}
.code-error .t1 {
	font-size: 20px;
	margin-bottom: 5px
}
.login-content {
	position: absolute;
	top: 50px;
	right: 40px;
	z-index: 10;
	width: 460px;
	height: 460px;
	overflow: hidden;
	box-shadow: 0 1px 4px rgba(51,51,51,0.2)
}
.login-box-inner {
	background: #fff;
	width: 460px
}
.index1000 .login-box-inner {
	width: 420px
}
.login-tab {
	height: 45px;
	color: #fff;
	font-size: 18px;
	line-height: 45px;
	margin-bottom: 15px;
	font-family: "microsoft yahei"
}
.login-tab li {
	float: left;
	height: 45px;
	width: 50%;
	text-align: center;
	cursor: pointer;
	position: relative;
	overflow: visible;
	background:#1E9FE1;
	color: #fff
}
.login-tab .cur {
	width: 100%;
	color: #fff;
	cursor: default;
	background: #83BF1F
}
.login-tab li b {
	display: none;
	width: 12px;
	height: 4px;
	background-position: 0 0;
	position: absolute;
	left: 48%;
	top: 45px
}
.login-tab .cur b {
	display: block
}
.login-tab-content {
	clear: both;
	padding-left: 65px;
	font-size: 12px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ededed
}
.login-table {
	border: 0;
	border-collapse: collapse;
	border-spacing: 0
}
.login-table td{padding:10px 0}
.login-table th, .login-table td {
	vertical-align: middle;
	height: 44px;
	line-height: 24px;
	font-family: "microsoft yahei"
}
.login-table th.line2, .login-table td.line2 {
}
.login-table th.line3, .login-table td.line3 {
	overflow: hidden;
	vertical-align: top;
	line-height: 18px
}
.login-table th {
	width: 55px;
	text-align: right;
	font-weight: normal
}
.login-table th label {
	padding-right: 5px
}
.search_psw a {
	font-weight: bold;
	color: #f60;
	display: inline-block;
	margin-bottom: 5px
}
.login-table .error {
	display: inline-block;
	width: 250px;
	height: 24px;
	line-height: 24px;
	padding-left: 30px;
	color: #7f5d5d;
	background-position: 0 -637px
}
.search_psw {
	color: #666;
	float: right
}
.search_psw:hover {
	color: #39c34c
}
.sub {
	display: block;
	background: #83BF1F;
	text-align: center;
	font: 18px "microsoft yahei";
	color: #fff;
	height: 40px;
	line-height: 40px;
	border-radius: 3px;
	width: 100%;
	border: 0 none;
	cursor: pointer
}
.now_register {
	color: #666;
	font-size: 14px;
	padding-top: 10px
}
.now_register a {
	color: #1E9FE1
}
.now_register p {
	margin-top: 5px
}
.now_register .use_card {
	font-size: 14px;
	color: #39c34c;
	text-decoration: underline
}
.now_register .use_card_help {
	font-size: 14px;
	color: #39c34c;
	text-decoration: underline;
	float: right
}
.line_1 input, .line_5 input {
	background-position: 12px -12px
}
.line_2 input, .line_6 input {
	background-position: 12px -52px
}
.line_3 input, .line_7 input {
	background-position: 12px -91px
}
.line_1.hover input, .line_5.hover input {
	background-position: 12px -203px
}
.line_2.hover input, .line_6.hover input {
	background-position: 12px -248px
}
.line_3.hover input, .line_7.hover input {
	background-position: 12px -293px
}
.login-table .login-tip {
	height: 24px;
	line-height: 24px
}
.line_8 input {
	background-position: 12px -128px
}
.line_8.hover input {
	background-position: 12px -336px
}
.line_9 input {
	background-position: 12px -91px
}
.line_9.hover input {
	background-position: 12px -293px
}
.line_10 input {
	background-position: 12px -52px
}
.line_10.hover input {
	background-position: 12px -248px
}
.line_1.err input, .line_5.err input {
	background-position: 12px -419px
}
.line_2.err input, .line_6.err input {
	background-position: 12px -465px
}
.line_3.err input, .line_7.err input {
	background-position: 12px -509px
}
.line_8.err input {
	background-position: 12px -553px
}
.line_9.err input {
	background-position: 12px -509px
}
.line_10.err input {
	background-position: 12px -465px
}
.partner-login {
	padding: 10px 0 10px 65px;
	color: #666;
	line-height: 24px;
	overflow: hidden
}
.partner-login li {
	float: left;
	margin: 0;
	width: 52px;
	margin-right: 12px;
	text-align: center
}
.partner-login li a {
	display: inline-block;
	width: 32px;
	height: 32px;
	margin-bottom: 3px
}
.partner-login li span {
	display: inline-block;
	text-align: center;
	visibility: hidden
}
.partner-login li.cur span {
	visibility: visible
}
.partner-login li.sina a {
	background-position: 0 0
}
.partner-login li.kw a {
	background-position: -40px 0
}
.partner-login li.qq a {
	background-position: -160px 0
}
.partner-login li.m139 a {
	padding-left: 30px;
	background-position: 0 -130px
}
.card-box {
	position: absolute;
	top: 200px;
	left: 50%;
	z-index: 1000;
	margin-left: -314px;
	width: 608px;
	height: 248px;
	border: 1px #b7b7c2 solid;
	background: #fff
}
#card-box-inner {
	width: 592px;
	height: 232px;
	border: 8px #e6e9e6 solid;
	background: url(//ssl2.tuniucdn.com/img/20140606/user_login/card.jpg) no-repeat;
	background-position: 225px center
}
#card-table {
	margin-top: 12px;
	margin-left: 35px;
	font-size: 14px
}
#card-table td {
	height: 30px
}
#card-table select {
	padding: 3px;
	width: 180px;
	border: 1px #aaa9a6 solid;
	font-size: 14px
}
#card-close {
	position: absolute;
	top: -10px;
	right: -10px;
	overflow: hidden;
	width: 20px;
	height: 20px;
	background: url(//ssl3.tuniucdn.com/img/20140606/user_login/close.gif) no-repeat;
	text-indent: -9999px
}
#overlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	background-color: #fff;
	opacity: .75;
	filter: alpha(opacity=75);
	-moz-opacity: .75
}
*html #overlay {
	position: absolute
}
.partner-login li.tszicon a {
	background-position: -80px 0
}
.partner-login li.baidu a {
	background-position: -120px 0
}
.login-box_shadow {
	width: 388px;
	height: 31px;
	background: url(//ssl4.tuniucdn.com/img/20140606/user_login/form_shadow24.png) no-repeat;
	_background: none
}
.card-box input[type="text"] {
	background: none;
	padding-left: 10px;
	width: 170px;
	border: 1px solid #aaa9a6
}
.partner-login li.sina.cur a {
	background-position: 0 -40px
}
.partner-login li.kw.cur a {
	background-position: -40px -40px
}
.partner-login li.qq.cur a {
	background-position: -160px -40px
}
.partner-login li.tszicon.cur a {
	background-position: -80px -40px
}
.partner-login li.baidu.cur a {
	background-position: -120px -40px
}
#TN-footer {
	width: 1000px;
	margin: 25px auto;
	color: #777
}
#TN-links {
	margin-top: 10px
}
#TN-links a {
	margin: 0 5px
}
#TN-footer a:link, #TN-footer a:visited, #TN-footer a:hover, #TN-faq a:link, #TN-faq a:visited, #TN-faq a:hover {
	color: #777;
	text-decoration: none
}
#TN-footer p {
	line-height: 18px;
	text-align: center
}
.partner-login {
	font-family: "microsoft yahei"
}
.partner-login p {
	font-size: 14px;
	color: #8c8c8c;
	margin-bottom: 10px
}
.change-btn {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 51px;
	height: 53px;
	overflow: hidden;
	z-index: 10;
	cursor: pointer
}
.wx-change-btn {
	background-position: 0 -83px
}
.pc-change-btn {
	background-position: -76px -83px
}
.index1000 .content, .index1000 .cent_link a {
	width: 1000px
}
.index1000 .login-box {
	width: 420px;
	right: 15px
}
.index1000 .login-content {
	width: 420px
}
.login-pop-wrap {
	position: absolute;
	top: 30px;
	right: 40px;
	height: 490px;
	display: none;
	background: #fff;
	box-shadow: 0 1px 4px rgba(51,51,51,0.2)
}
.login-pop-wrap, .login-pop-wrap .login-box-inner {
	width: 460px;
	overflow: hidden
}
.index1000 .login-pop-wrap, .index1000 .login-pop-wrap .login-box-inner {
	width: 420px
}
.login-pop-wrap .login-box-inner {
	position: relative
}
.login-pop-wrap .login-tab li.cur {
	width: 100%;
	background: #43b413;
	color: #fff
}
.login-card-close {
	position: absolute;
	top: 17px;
	right: 17px;
	width: 14px;
	height: 14px;
	background-position: 0 -676px
}
.login-card-wrap .line_1 input {
	background-position: 12px -165px
}
.login-code-wrap .login-tab-content {
	padding-left: 125px;
	font-size: 14px;
	font-family: "microsoft yahei";
	color: #666
}
.index1200 .login-code-wrap .login-tab-content {
	padding-left: 150px
}
.login-weixin-box {
	width: 164px;
	height: 164px;
	padding: 7px;
	background: #fff;
	margin-bottom: 15px
}
.login-code-wrap .login-tab-content {
	border: 0 none
}
.login-code-wrap .login-tip {
	height: 65px;
	margin-top: 20px
}
.refresh-code {
	margin: 25px 0 0 35px
}
.refresh-code a {
	font-size: 16px;
	color: #39c34c;
	font-family: "microsoft yahei";
	line-height: 20px
}
.refresh-code b {
	display: inline-block;
	width: 16px;
	height: 20px;
	background-position: 0 -139px;
	vertical-align: middle;
	margin-right: 7px
}
#errmsg {
	margin-top: 1px;
	max-width: 185px;
}
.head_notice_tips {
	font-size: 18px;
	color: red;
	float: left;
	font: 20px/47px 'microsoft yahei';
	height: 47px;
	padding-left: 20px;
	position: relative;
	top: 10px;
}
.TipBoxHackBot {
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	z-index: 50000;
}
.TipBoxHackBot .BackHack {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 3000px;
	height: 2000px;
	background-color: #000;
	opacity: 0.70;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)';
	filter: alpha(opacity=70);
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	z-index: 60000;
}
.TipBoxHackBot .TipBox {
	position: relative;
	top: 50%;
 *top: 10%;
	margin: 0 auto;
	margin-top: -380px;
	max-width: 800px;
	z-index: 70000;
}
.df_hezuokahelp_bg {
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 1000px;
	z-index: 12;
}
.df_hezuokahelp_bg .hezuokahelp_bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 1000px;
	background-color: #222;
	opacity: 0.5;
	filter: alpha(opacity=50);
	z-index: 13;
}
.df_hezuokahelp_bg .d_hezuokahelp {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -280px;
	margin-left: -370px;
	width: 740px;
	height: 410px;
	background-color: #F6F4EC;
	border-radius: 10px;
	z-index: 14;
}
.df_hezuokahelp_bg .d_hezuokahelp img.img_niutou {
	position: absolute;
	top: -96px;
	left: 50%;
	margin-left: -141px;
	width: 282px;
	height: 156px;
}
.df_hezuokahelp_bg .d_hezuokahelp .d_helpclose {
	position: absolute;
	top: 24px;
	right: 25px;
	display: block;
	width: 25px;
	height: 24px;
	background-image: url(../images/helpalert.png);
	background-repeat: no-repeat;
	background-position: 0px -70px;
	cursor: pointer;
}
.df_hezuokahelp_bg .d_hezuokahelp img.helpimg_liucheng {
	margin-top: 52px;
	margin-left: 54px;
}
.df_hezuokahelp_bg .d_hezuokahelp table.help_table {
	margin-top: 8px;
	margin-left: 5%;
	width: 90%;
}
.df_hezuokahelp_bg .d_hezuokahelp table.help_table tbody tr td {
	width: 33.3333%;
	font-family: 'Microsoft Yahei';
	font-size: 13px;
	vertical-align: top;
	text-align: center;
	color: #C59D6D;
}
.df_hezuokahelp_bg .d_hezuokahelp a.abtn_helpiknow {
	position: absolute;
	left: 260px;
	bottom: 30px;
	display: block;
	width: 226px;
	height: 35px;
	background-image: url(../images/helpalert.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	cursor: pointer;
}
.df_hezuokahelp_bg .d_hezuokahelp a.abtn_helpiknow:hover {
	background-image: url(../images/helpalert.png);
	background-position: 0px -35px;
	background-repeat: no-repeat;
}
